@charset "utf-8";

/* CSS Document */

body{margin:0;padding:0;line-height:20px;font-size:11px;font-family:Arial, Helvetica, sans-serif;background-color:#fff;background-image: url(../images/bg.gif);background-repeat: repeat-x;background-position: bottom;}
ul,li{list-style-type:none;}
ul,li,p,dl,dd,h1,h2,h3,h6,input,from{margin:0;padding:0;}
h3{color:#aeaeae;font-size:18px;font-weight:100;font:normal 30px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;padding:10px 0 10px 10px;}
/*links*/
a:link, a:visited {color:#000;text-decoration:none;}
a:hover {text-decoration:underline;	color:#01679B;}
img{border:0;}
.clear{clear:both;}
.fr{float:right;}
.fl{float:left;}

.h_5{height:5px; overflow:hidden;}
.mt_10{margin-top:10px;}
.mt_5{margin-top:5px;}
#header{background-image:url(../images/header_bg.gif); height:120px;}
.head{width:930px; margin:0 auto;}
.logo{float:left;}

.top_account{text-align:right; margin-top:15px;}
.top_account ul li{line-height:25px;}
.top_nav{font-weight:bold; color:#D3D3D3; line-height:45px; font-size:16px; margin-top:5px;text-transform:uppercase;}
.top_nav ul li{float:left;cursor:pointer; white-space:nowrap;text-align:center;padding:7px 4px 8px 4px;vertical-align:middle;text-transform:uppercase;font-size:14px;line-height:14px;font-weight:bold; color:#2c2c2c;}

#m1,#m2,#m3,#m4,#m5,#m6,#over_m1,#over_m2,#over_m3,#over_m4,#over_m5,#over_m6,#over2_m1,#over2_m2,#over2_m3,#over2_m4,#over2_m5,#over2_m6{width:13%;}					
/* ************************************************************************************* */
#m1 .div,#m2 .div,#m3 .div,#m4 .div,#m5 .div,#m6 .div,#m7 .div{cursor:pointer; white-space:nowrap;text-align:center;padding:7px 10px 8px 10px;vertical-align:middle;text-transform:uppercase;font-size:14px;line-height:14px;font-weight:bold; color:#D3D3D3;}
#over_m1 .div3,#over_m2 .div3,#over_m3 .div3,#over_m4 .div3,#over_m5 .div3,#over_m6 .div3,#over_m7 .div3,#over2_m1 .div3,#over2_m2 .div3,#over2_m3 .div3,#over2_m4 .div3,#over2_m5 .div3,#over2_m6 .div3,#over2_m7 .div3{background:url(../images/menu_act_c.gif) 0px 0px repeat-x;}
#over_m1 .div2,#over_m2 .div2,#over_m3 .div2,#over_m4 .div2,#over_m5 .div2,#over_m6 .div2,#over_m7 .div2,#over2_m1 .div2,#over2_m2 .div2,#over2_m3 .div2,#over2_m4 .div2,#over2_m5 .div2,#over2_m6 .div2,#over2_m7 .div2{background:url(../images/menu_act_r.gif) 100% 0px no-repeat !important;}
#over_m1 .div,#over_m2 .div,#over_m3 .div,#over_m4 .div,#over_m5 .div,#over_m6 .div,#over_m7 .div,#over2_m1 .div,#over2_m2 .div,#over2_m3 .div,#over2_m4 .div,
#over2_m5 .div,#over2_m6 .div,#over2_m7 .div{background:url(../images/menu_act_l.gif) 0px 0px no-repeat !important;cursor:pointer; white-space:nowrap;text-align:center;padding:7px 10px 8px 10px;vertical-align:middle;text-transform:uppercase;font-size:14px;line-height:14px;font-weight:bold; color:#000;}
.search					{padding:7px 0px 0px 0px;vertical-align:top; width:280px; float:right;}
.search .go				{width:100%;border:0px solid #cccccc;background:transparent; color:#929292;vertical-align:middle;margin:0px 0px 0px 0px;padding:1px 3px 0px 17px; height:18px; font-size:12px;}



.search_input-rep			{background:url(../images/search-rep.gif) 0px 0px repeat-x; width:165px; float:left;}
.search_input-left			{background:url(../images/search-left.gif) 0px 0px no-repeat;}
.search_input-right			{width:100%; height:29px;}

.search_button-rep			{background:url(../images/search2-rep.gif) 0px 0px repeat-x; width:85px; float:right;}
.search_button-left			{background:url(../images/search2-left.gif) 0px 0px no-repeat;padding:0px 0px 0px 0px;}
.search_button-right		{background:url(../images/search2-right.gif) 100% 0px no-repeat;vertical-align:middle; height:29px;padding:0px 1px 0px 1px;}

#banner{width:930px; margin:0 auto;}
#box_main{width:960px; margin:0 auto;}
#box_main_left{float:left; width:245px;}
.left_categories_bg{background-image:url(../images/left_categories_bg.gif);}
.left_categories_bg ul li{background-image:url(../images/left_categories_li.gif); line-height:23px; margin-left:15px; text-indent:30px;} 
.left_top_seller{font-size:12px; font-weight:bold;}
.left_top_seller_bg{background-image:url(../images/left_categories_bg.gif);}
.left_top_seller_bg ul{margin:15px 15px 0 30px; overflow:hidden;}
.left_top_seller_bg ul li{text-align:center; line-height:16px; margin-bottom:5px;}
.our_price{background-image:url(../images/our_price.gif); height:23px; padding-top:5px; text-align:right; padding-right:20px;}
.pro_img{border:1px solid #E6E7E8; overflow:hidden;}
#box_main_right{float:left; margin-left:10px; width:690px;}

.pro_list ul{float:left; width:200px; margin:10px 15px 10px 15px;}
* html .pro_list ul{margin:10px 13px 10px 12px; }
.pro_list ul li {text-align:center; line-height:16px; font-weight:bold;}
.left_ad{margin-left:17px; margin-top:10px;}
.index_about{padding:5px;}

#footer{background-image:url(../images/footer.gif); height:87px;}
.foot{width:930px; margin:0 auto; padding-top:30px;}
#position{font-weight:bold;}
.products_desc{line-height:18px; color:#666;}


.price_cart{background-image:url(../images/price_cart.gif); width:200px; height:26px; margin-top:5px;}
.price{color:#656267; float:left; font-size:9px; font-family:Arial, Helvetica, sans-serif; line-height:26px; text-indent:10px;}
.price strong{font-size:11px; margin-left:4px;}

.pro_cart{float:right; margin:4px 4px 0 0; display:inline;}

h4{color:#666666;font-size:16px;font-weight:100;font:normal 24px/18px "Trebuchet MS",Arial,Helvetica,sans-serif; margin:15px 0; text-transform:uppercase;}

.pro_view_left{float:left;}
.pro_view_right{width:360px; float:right; border:1px solid #CDCDCD; background-color:#EEEEEE; padding:10px;}
.pro_view_one h1{color:#8B0000; font-size:18px; margin-bottom:10px;}
.pro_view_right strong{color:#493700;}
.pro_view_right em{font-style:normal;color:#ff0000; font-size:14px; font-weight:bold;}
.pro_view_right ul li{line-height:28px;}
.pro_view_desc_01{background-color:#ECECEC; padding:5px;}
.desc{font-family:Arial, Helvetica, sans-serif; line-height:18px; padding:10px;}
.desc{border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}